{% extends "src/html/_template.njk" %}
{% set title = "Проекты" %}
{% set footer_border = true %}

{% block main %}
    <section class="main">
        <div class="main__wrap">
            <div class="container">
                <ul class="breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Главная</a>
                    </li>
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">О нас</a>
                    </li>
                    <li class="breadcrumb__item active">{{ title }}</li>
                </ul><!-- breadcrumb -->

                <div class="page-header">
                    <h1 class="page-header__title">{{ title }}</h1>
                </div><!-- .page-header -->

                <div class="block block--last">
                    <div class="block__main">
                        <div class="publications-list">
                            <div class="project-item">
                                <div class="project-item__title">
                                    <a href="#">Название проекта</a>
                                </div>
                                <div class="project-item__text">История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей одного из самых крупных нацистких лагерей ... История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей одного из самых крупных нацистких лагерей ...История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей одного из самых крупных нацистких лагерей ...</div>
                                <a href="#" class="btn-link btn-link--fill btn-link--lg">
                                    <span>Перейти на сайт проекта</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#angle_right_xs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div><!-- .project-item -->
                            <div class="project-item">
                                <div class="project-item__title">
                                    <a href="#">Название проекта</a>
                                </div>
                                <div class="project-item__text">История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей одного из самых крупных нацистких лагерей ... История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей одного из самых крупных нацистких лагерей ...История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей одного из самых крупных нацистких лагерей ...</div>
                                <a href="#" class="btn-link btn-link--fill btn-link--lg">
                                    <span>Перейти на сайт проекта</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#angle_right_xs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div><!-- .project-item -->
                            <div class="project-item">
                                <div class="project-item__title">
                                    <a href="#">Название проекта</a>
                                </div>
                                <div class="project-item__text">История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей одного из самых крупных нацистких лагерей ... История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей одного из самых крупных нацистких лагерей ...История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей одного из самых крупных нацистких лагерей ...</div>
                                <a href="#" class="btn-link btn-link--fill btn-link--lg">
                                    <span>Перейти на сайт проекта</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#angle_right_xs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div><!-- .project-item -->
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </section>
    <div class="root__bg root__bg--collection">
        <img src="img/collection_bg.jpg" class="img-fluid" alt="">
    </div>
{% endblock %}

